AirBar

Connect to your AirPods in a click

#4 Product of the WeekOctober 05, 2018
+1

I use my AirPods with my iPhone and Mac extensively but was always disappointed that the "seamless switching" would not automatically pick the audio source to use with my AirPods. To ease the pain of manually switching bluetooth devices on Mac I created this small utility to allow to force connect to my AirPods on my Mac from a tap on the menubar.

Discussion
Would you recommend this product?
23 Reviews4.3/5
Maker
Hiring
Hey πŸ‘‹ AirBar was a challenge / weekend project for myself to build & launch a product in less than 12 hours. The idea was to... 1. Find something to improve on from my personal experience 2. Build & ship in 12h or less. Hope this is useful to someone else as well!
Upvote (27)Share
@tiivik How about making this work with android also in similar fashion? :)
@tiivik Looks like it doesn't support versions below 10.14, and I see that folks who've upgraded to Mojave are also experiencing issues. Can you put up an update on this? Thanks and best wishes!
Upvote (4)Share
This should be built into MacOS. Nice work, @tiivik.
Upvote (21)Share
Maker
Hiring
@rrhoover Appreciate it Ryan! Hope it will be soon enough (and AirBar won't be needed anymore 😒 😸 )
Upvote (2)Share
@tiivik @rrhoover It's already. Enable sound shortcut in menu bar in sound settings, and AirPods will be there and you can switch between AirPods and Speakers. :)
Upvote (19)Share
@tiivik @rrhoover @thlbaut Not really. You still have to connect it via the Bluetooth menu so the AirPods switch from your iPhone to your Mac.
@tiivik @rrhoover @aisleone Nope, with continuity you don't have to do it ! You have to wait few seconds before the AirPods appearance.
Upvote (8)Share
This sounds awesome, but I can't seem to get it to work. I'm on 10.14. It launched, shows up in the menu bar, then goes away after a few seconds.
Upvote (17)Share
@aisleone same here.. running on mojave
Upvote (2)Share
@aisleone @shtooova +1 here.... 10.14 as well
@aisleone Same here not working for mojave
Upvote (2)Share
@aisleone same here not working on Miojave
Upvote (1)Share
this is kind of like ToothFairy but free!
Upvote (10)Share
Hi @tiivik Are you aware of this issue? I get this message on my MacBook Pro `You have macOS 10.13.6. The application requires macOS 10.14 or later.`
Upvote (8)Share
I have the same issue (10.12) on an older mac. @tiivik @armen_mkrtchian